body {
    position: relative;
    width: 100%;
    min-height: 100vh;
    display: flex;
    flex-direction: column;

    header {
        height: 58px;
        margin: 0 @margin * 2;
        display: flex;
        align-items: center;
        border-bottom: 1px solid #000;

        img {
            height: 32px;
        }
    }

    .main {
        padding: @margin @margin * 2;
    }    
}